Subject: Re: Chat Feedback from Client
From: Khargeswar Solowan <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Romesh Singh <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Girish Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Ankit Abrol <[email-masked]>, Abhinav Seth <[email-masked]>, "Prashant K. Sharma" <[email-masked]>, Anuj Kumar <[email-masked]>
Date: Sun, 17 Feb 2013 02:59:38 +0530 (IST)

Hi 

There is nothing like explanation because i don't think so...... On this LTK527094197302X member already mentioned everything which is required, that is what i didn't follow Special Requirements CRs. And about this LTK527094918529X, I have checked his VIEW NOTES didn't found anything about the waiver fee which must be there if we offered, Unfortunately Sandy saying something else, does it mean a member can wait for this waiver fee by continuing his earnings up to $40 or so, even we didn't offered to her/him... as this member came for that only. finally on this LTK527094960061X, most of the members coming with survey error, yes I know we can credit for this error as courtesy for his/her time and patience if member have details of this survey, but some members are coming with a such kind of survey name/number which is not eligible for the credit, that is what if i think the member is eligible to get his/her reward then only I use to do, yes i know we can credit as Survey Redirect, doesn't matter the survey is in Offers Click or not... However I am not sure whether I am right or not, Sorry! 

Thanking You! 

Thanks 
Khargeswar 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Romesh Singh" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Girish Kumar" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]>, "Abhinav Seth" <[email-masked]>, "Prashant K. Sharma" <[email-masked]>, "Anuj Kumar" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Saturday, February 16, 2013 10:11:22 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Chat Feedback from Client 

Hello Team, 

Can you please se nd us an exp la nation as to what happen to all these chat feedback? All are si mple and easy query, I am not sure why such small mi stake are always embed ded despite previous warning and same feedback from the client. Are you gu ys pa ying attention?? 

I will need a clear ex planation from each chat tickets as this ex planation i s need by Dee ks ha Ma'am which I need to rep ort by to morr o w . 

FYI - Next Feed back's explanation will be with Dee ksha Ma'am d irectly, a nd not to Me or Subir Sir. Be prepare! 

____________________________________________________________________________________________________________ 

LTK527094197302X – Kate – JewelMint is clearly listed under our Special Requirements, but you did not follow the CRs I have provided. It is very important that you are aware of all Special Requirements Offers, and use the CRs we provide for them. Please always check. 

LTK527094239399X – Paul – This Member ALREADY had one of the credits she was asking about. She asked you for credit for Sheer Cover. However, she was already credited for Sheer Cover back in January, and received the full credit she is asking about. She should have been told in her chat that she has received the full $12. 

LTK527094918529X – Kate – You gave the wrong CRs for this issue. No Member who has actually been Offered the Fee Promotion needs to be explained what it is. The CRs under “Payments > $3 Payment Fee Waiver > Promotion Explanation” exist only to explain the promotion to Members who heard about it from someone else. 
You should have given this Member the CRs under “Payments > $3 Payment Fee Waiver > Did not Receive Waiver/Complete Promotion”. 

LTK527094960061X – Kate – This Member gave you all information you needed to credit her. You should have credited her. If you were not sure how, you should have at least escalated to the Resolution Center with a request for me to explain how to properly credit her, but simply releasing the ticket without completing it is not acceptable. 

Thanks & Regards, 
M. Ramananda Singh